
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>程序员保持快乐活跃的6个好习惯(转) / iVAN</title>

    <meta name="description" content="程序员保持快乐活跃的6个好习惯(转)   英文原文:6 things I do to be consistently happy 忍不住感叹,我第一次对 Buffer(在社交媒体上发布最简单的方式)有所想法已经差不多是两年前的事了.并且,在我有想法的一年半前,我还在前面那家新创公司工作的时候,我注意到在创立公司的时候各种模式都有,良莠不齐. 在那段时间里我学到的最重要的事情之一就是当我快乐的时候我的状态最好.这的确很不一样.当我心情愉悦,写代码就更有效率,应对问题就更敏捷,并且更容易保持专注. 寻寻觅觅,终于我找到了,对于我来说,保">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">程序员保持快乐活跃的6个好习惯(转)</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> </p>
<p>英文原文：<a href="http://joel.is/post/29704334130/6-things-i-do-to-be-consistently-happy" rel="external nofollow noreferrer">6 things I do to be consistently happy</a></p>
<p>　　忍不住感叹，我第一次对 Buffer（在社交媒体上发布最简单的方式）有所想法已经差不多是两年前的事了。并且，在我有想法的一年半前，我还在前面那家新创公司工作的时候，我注意到在创立公司的时候各种模式都有，良莠不齐。</p>
<p>　　在那段时间里我学到的最重要的事情之一就是当我快乐的时候我的状态最好。这的确很不一样。当我心情愉悦，写代码就更有效率，应对问题就更敏捷，并且更容易保持专注。</p>
<p>　　寻寻觅觅，终于我找到了，对于我来说，保持快乐非常有效的几个习惯。当我没有 100% 感觉的时候，它们还能迅速恢复我的“蓝”，提升我的愉悦水平，让我可以继续放大招。下面是我的 6 个习惯：</p>
<p>　　<strong>1. 早起</strong></p>
<p>　　自己开公司的其中一项优势就是，我完全可以自由安排时间来完成我日常的工作。</p>
<p>　　通过试验，我发现，每天早起最让我精力充沛和心情愉悦。一日之计在于晨，早起使得我的工作效率高，完成的工作多，这样晚上我就能尽早休息，保证充足的睡眠，形成一个良性循环。随着时间的推移，我发现我越来越喜欢清晨，因为在清晨我能搞定很多“疑难杂症” ，并且注意力高度集中。Gretchen Rubin 在他的《The Happiness Project 》一文中也有相似的段落：</p>
<blockquote><p>“我每天早上 6 点准时起床，即使周末和假期也不例外。我非常享受早起的感觉。”</p></blockquote>
<p>　　每天早起是需要自律的，特别是要约束自己前一天晚上的睡觉时间。现在，我能保证自己在晚上 9 点半就开始做睡前准备工作，然后 10 点准时睡。第二天一早醒来，哇塞，这感觉真棒！</p>
<p>　　<strong>2. 每天运动</strong></p>
<blockquote><p>“我们发现，爱运动的人比不爱运动的人心情更为愉悦，工作更为活跃。”—— Amanda Hyde</p></blockquote>
<p>　　在过去的三年时间里，运动从偶尔为之变成了我的每日必修课。一开始在健身房，我都不知道该做什么，然后我询问了我兄弟，他是个私人教练。接着在听取了他的建议之后，我叫上我的好朋友一块开始健身。很快，我就爱上了健身。</p>
<p>　　现在我如果不去健身的话，我就浑身提不起劲。我最近还发现了一点：运动甚至还能有助于我们解决其他领域的问题。而且，不瞒你说，是运动治好了我的失眠，让我重回高质量睡眠的温柔怀抱。</p>
<p>　　<strong>3．适当放松</strong></p>
<blockquote><p>“最快乐、最富有、最有成效的生活不光是有全身心面对手头一切挑战的能力，而且还得能定期把自己脱离这些包围圈，以寻求一定的放松。”——Loehr and Schwarz，《The Power of Full Engagement》</p></blockquote>
<p>　　所谓“文武之道，一张一弛”，“磨刀不误砍柴工”。正如我上面说提到的，我早上能够保证 6 点起来是因为我在前一天睡前的准备。我晚上 9 点半就会去散步，沿着我曾经无数次走过的小道慢慢行进。因为路线已经确定，我也不做别的，就只是散步，所以这反而能让我好好放松。</p>
<p>　　在步行时，总是会有各种想法进出我的脑海，然后我发现这对健康很有益处。有的时候，我会想起那天我完成的大 case。也有的时候，我会想想如何才能保持快乐。一路上我的心情都特别平静和放松，以致于差不多洗漱之后，头一沾上枕头就能睡着。无需多言，这肯定是比我一直工作，然后睡觉前面几分钟才关上电脑要睡得熟、睡得香。</p>
<p>　　<strong>4. 乐于助人</strong></p>
<p>　　目前为止，我关于自己的一个最可爱的发现就是，帮助他人能让我感觉快乐。曾经有一段时间，我常常会见创业者帮助他们解决新创公司的一些问题，心情总是感觉很愉快，但我没有仔细探究原因。然后当我有幸读到 Matthieu Ricard 的《Happiness: A Guide to Developing Life’s Most Important Skill》，再思及自己的情况，我终于明白了，是帮助他人让我感到了身心愉悦。</p>
<p>　　我反复阅读了上面那篇文章提及的，关于利他主义和快乐之间的联系的相关段落，不断思考。也是从那时起，我开始坚持帮助那些需要帮助的创业者：发现可以应对他们当前挑战的方法，找到更优的流程等等。这回报给我极大的快乐和幸福。</p>
<p>　　如果你想得到关于创业的建议，欢迎发我 email 或者 Skype。</p>
<p>　　<strong>5. 学习新技能</strong></p>
<blockquote><p>“当有那么一刻，你全神贯注于某一任务，在工作中发现一种平静和幸福的愉悦感，那么好好享受吧。这就是流程。”——Leo Babauta</p></blockquote>
<p>　　还有一件事是我在 Buffer 上面学到的关于快乐的一个关键因素是，挑战。有挑战我就快乐。大家或许会奇怪，为什么新的挑战会让我快乐？因为如果生活一帆风顺，没有惊涛骇浪，会让我失去激情，闷闷不乐。</p>
<p>　　而学习新技能能带来快乐的一个关键原因就是，我们需要集中精力去学才能有所进步，简而言之，这也是一种挑战。根据陡峭的学习曲线，在短时间内我们的确能学到很多。例如，在前面两周的时间里，我才从零开始学习 Android 开发技术，而现在相较于两周以前，连我自己都难以置信我竟然学会这么多了。</p>
<p>　　<strong>6. 认真过好每一天</strong></p>
<p>　　上面我提到的这 5 点都需要我们不断坚持去做的。而我，在过去的那么多日日夜夜，我做到了。我每一天的生活都非常充实且有意义，这感觉真心赞！在工作上我有目标，在我的吨位体重上，我也有目标。此外，我试着每天都能安排时间会面或者在 Skype 上给别人提供帮助。这是大概在一年前我从一次面试中学到的。具体帖子我也曾在我的博客中有所提及，但是它非常值得分享，所以我想再重复一遍：</p>
<blockquote><p>“即便你全身心地投入到新创企业中，也总有超出你控制范围的因素，然后你可能会觉得沮丧、不自信，而这些会影响你能力发挥。所以，我的建议是，你应该，打个比方说，参加攀岩这类的健身活动。试着在这上面花时间。我的建议是至少得有一个体育锻炼活动。然后即使发生各种不顺心的事——例如，你与你的合伙人散伙了——那么你仍然可以度过美好的一周，因为你可以去健身房破自己的纪录，或者在跑道上挥洒汗水等等等等。”</p></blockquote>
<p>　　所以，如果我每天早起，在健身房锻炼，白天认真工作，然后在午饭时间为别人提供帮助，那么我的一天都会过的特别充实，以及最重要的，快乐。</p>
<p>　　亲，你有没有能给你带来快乐的任何活动或者习惯呢？我在此洗耳恭听。</p>
<p>　　译文链接：<a href="http://www.geekwww.com/6-habbits-keep-happy.html" rel="external nofollow noreferrer">http://www.geekwww.com/6-habbits-keep-happy.html</a></p>
<p> </p>
<p>http://news.cnblogs.com/n/515934/</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 09:46:33</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%a8%8b%e5%ba%8f%e5%91%98/" title="程序员">程序员</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>程序员保持快乐活跃的6个好习惯(转)的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/vbQ98Zb.html" rel="bookmark">让站长或程序员过劳无功的13个坏习惯&period;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				站长|程序员 你的工作是不是总也做不完?是不是经常加班?有时候这一切很可能是由坏习惯造成的-- 1. QQ.MSN.Gtalk,一个都不少. 由于聊天对象与聊天内容的不可控制性,使用即时通讯软件是降低工作效率的罪魁祸首.有调查显示,使用即时通讯软件,工作效率会降低20%. 2.&quot;总想多看一点点&quot;--忘记上网的目的. 本想查找工作资料,结果在网页上发现&lt;哈利波特7&gt;出来了:再点进去,又在网页底端看到自己喜欢的明星跟某某又传出了绯闻--点着点着,就忘记自己要上网做什么了. 3.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/0bojWjz.html" rel="bookmark">程序员编程工作应该避免的一些坏习惯</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				良好的编程习惯是每个程序员都应该具备的工作素质,在我的软件生涯中屡屡发现一些程序员的身上总有这样或者那样的坏毛病这些毛病在一些从业时间不是很长的程序员的身上表现的特别突出.1. 搭棚子   搭棚子顾名思义就是拿到一个任务的时候,既不做更详细的需求分析,也不作详细设计,一开始就打开编程工具,噼里啪啦的定义了一堆的模块,我不说是定义类,是因为这样代码里根本就找不到对象,然后就在这些模块的基础上进行工作,结果整个程序看起来就象胡乱搭起来的棚子,虽然有个程序的样子,而且似乎也实现了所要的功能,但是这样的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mvme69b.html" rel="bookmark">程序员深爱的9个不良编程习惯</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们曾经都做过这样的事情:当妈妈不注意的时候,偷偷地吃糖果零食,然后导致有了蛀牙.同样的,我们都违背过一些编程的基本规则,并且都会坚定地表示这种行为是不可取的.但我们就是偷偷爱着这些不良的编程习惯. 我们对所谓的编程规则嗤之以鼻,输出的代码也很糟糕--但我们依然活着.编程上帝没有下闪电劈死我们,我们的电脑也没有爆炸.事实上,只要我们能编译和发布代码,客户似乎就很满意了. 这是因为糟糕的编程不像安装电路或者摸老虎屁股那样有直接的危害性.大多数时间里它也是可以工作的.规则通常是作为一种指导或格式上的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwJjOWp.html" rel="bookmark">《高效能程序员的修炼》一如何培养写作习惯</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何培养写作习惯 高效能程序员的修炼 我得忏悔一下:程序员同胞们,从某种程度上来说,我创办的Stack Overflow网站&quot;耍&quot;了大家. 在你找来棍棒准备揍我之前,请允许我先解释一下. 在过去的6年时间里,我越来越坚定地有了这样一个想法,那就是:成为一名杰出的程序员其实跟写代码没有太大的关系.做程序员确实需要一些技能,当然,还要有坚韧不拔的精神.但除此之外,更重要的还是要有良好的沟通技巧. 杰出的程序员跟勉强过得去的程序员之间的差别,不在于他们掌握了多少种编程语言,也不在于他们谁更擅			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZdlokM.html" rel="bookmark">程序员成长规划</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				引言 我的程序员成长之路 程序员的成长经历往往很相似,大部分的人走过了最前面相同的一段路,而有的人则走得更远.总结自己这些年来的历程,这也许能让年轻的程序员少走一些弯路,成长得更快:或许更好一些,能让大家从中得到一些启发,早日进入优秀程序员的阶段,实现梦想,释放激情. 第一阶段,最初是在学校里学习计算机基础知识,学习经典的程序设计语言,编写测试用的小程序.这个过程可以说是对计算机和程序设计的入门阶段.这个阶段主要是培养了自己对计算机软件的兴趣,打下了良好的计算机基础知识. 第二阶段,而后参加工作			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqOgBYz.html" rel="bookmark">老板该如何正确的犒赏程序员&lpar;转&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				英文原文:How to reward skilled coders with something other than people management 你手下有一群很出色的程序员,他们都非常想在事业上取得进步.你的这个团队成绩斐然,这是他们双手创造的,你知道这些,你想奖赏他们--为他们所做的努力.最直觉的做法是提拔他们,让他们成为管理者/经理,事实上,他们一直是这个团队的真正负责人.但是,这是他们真正想要的吗?或者说,你应该认为他们是这样想的吗? 管理工作是一种完全不同的技能 总所周知,在一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z76YkKp.html" rel="bookmark">官方数据：程序员年纪越大越出色、越稀有</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				导读:本文是从&lt;It's official: developers get better with age. And scarcer&gt;这篇文章翻译而来,译文来自外刊IT评论&lt;官方数据:程序员年纪越大越出色.越稀有&gt;. 内容如下: 作为一个资深的开发人员,我有时会被人问到:是否这永不停息的技术革新会让我落伍.个人而言,我并不认为如今这高速发展的科学技术会成为问题.事实上,我喜欢新事物. 但问题还没完:随着年龄的增长,程序员对这些暴增的新技术的掌握情况如何? 像这样的数据你很难收集到,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boKawvb.html" rel="bookmark">程序员面试什么最重要？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				程序员面试一直是社区乐于讨论的热门话题.我自己从06年实习以来,先后经历了4家软件公司,全部是外企,其中有世界500强的通信企业,有从事期权期货交易的欧洲中等规模的金融公司,也有为大型汽车制造商开发Android智能汽车的新兴公司.跨入IT行业以来,我在求职过程中经历过多次面试,最近两年也有过多次面试别人的经验.我感觉现在到了对这个问题发表自己看法的时候,这篇文章是我站在面试官角度对于程序员面试问题的一个阶段性反思和经验总结. 目标 相信和不少朋友一样,有了几年工作经验成为Senior后就开始了			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pX0ZWlp.html" rel="bookmark">程序员面试一直是社区乐于讨论的热门话题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我自己从06年实习以来,先后经历了4家软件公司,全部是外企,其中有世界500强的通信企业,有从事期权期货交易的欧洲中等规模的金融公司,也有为大型汽车制造商开发Android智能汽车的新兴公司.跨入IT行业以来,我在求职过程中经历过多次面试,最近两年也有过多次面试别人的经验.我感觉现在到了对这个问题发表自己看法的时候,这篇文章是我站在面试官角度 对于程序员面试问题的一个阶段性反思和经验总结. 目标 相信和不少朋友一样,有了几年工作经验成为Senior后就开始了面试别人的经历.我在最初这个阶段只是按			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMN1o4b.html" rel="bookmark" class="title">Vmware、Virtuozoo、Virtual Server 、Xen四款虚拟机的性能比较</a>
					<div>
						在Windows平台和Linux平台下对Vmware Workstation 6.5  ,MS Virtual Server 2005 R2,SWsoft的Virtuozoo,以及基于开源的Suse  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQN78M.html" rel="bookmark" class="title">淘宝网公布了一组系列消费数据</a>
					<div>
						点击小图查看大图 &quot;吃货&quot;集中在南方:北大学子多&quot;情圣&quot;:四川&quot;妹纸&quot;爱裙装:江苏亲们多&quot;果粉&quot;:买&quot;2012 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7B1rp.html" rel="bookmark" class="title">浅谈网站SEO应该坚持的五点</a>
					<div>
						不知不觉工作了好几个月了,每天的工作基本上都是重复循环,虽然感觉有一点枯燥,但是还是觉得挺值得的,每天生活步骤按部就班,到了SE更新的时候就好好的看一下并且总结一下最近的一些情况,想象下一步接下来的步 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdQ3mz.html" rel="bookmark" class="title">轻松搞定数据访问层&lbrack;续2&rsqb;</a>
					<div>
						访问|数据 ' clsDataAccessOper 该类是所有数据访问类的父类 ' by YuJun ' www.hahaIT.com ' hahasoft@msn.com Public Class  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1g2Kz.html" rel="bookmark" class="title">Robots规则常见误区及Google百度Robots工具的使用</a>
					<div>
						对于robots.txt文件对于网站的作用大家都知道,但是通过观察发现,有些朋友对于robots.txt文件的规则还是有一定的误区. 比如有很多人这样写: User-agent: * Allow: / ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqKd3z.html" rel="bookmark" class="title">ASP入门教程-ASP和脚本语言</a>
					<div>
						什么是 ASP ASP 称活动服务器页面(英文全称Active Server Pages)就是一个编程环境,在其中,可以混合使用HTML.脚本语言以及组件来创建服务器端功能强大的Internet应用程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjjZop.html" rel="bookmark" class="title">教你使用PHP-FPM的slow log分析网站</a>
					<div>
						最近从GOOGLE ananlytics 发现网站速度变慢了很多,于是想到了PHP中的FPM慢日志功能. 好在 PHP-FPM 提供了慢执行日志,可以将执行比较慢的脚本的调用过程 dump 到日志中. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXB9qyb.html" rel="bookmark" class="title">C&num;锐利体验&lpar;四&rpar;</a>
					<div>
						第四讲 类与对象 组件编程不是对传统面向对象的抛弃,相反组件编程正是面向对象编程的深化和发展.类作为面向对象的灵魂在C#语言里有着相当广泛深入的应用,很多非常&quot;Sharp&quot;的组件特 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Aqxqp.html" rel="bookmark" class="title">Java的历史</a>
					<div>
						Java,是一种可以撰写跨平台应用软件的面向对象的程序设计语言,由升阳(Sun Microsystems)公司的詹姆斯·高斯林(James Gosling)等人于1990年代初开发.它最初被 命名为O ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yEvvz.html" rel="bookmark" class="title">PHP遍历并打印指定目录下所有文件实例</a>
					<div>
						 这篇文章主要介绍了PHP遍历并打印指定目录下所有文件实例,需要的朋友可以参考下  代码如下: &lt;?php //功能:遍历并打印指定目录下所有文件   function scan_dir($di ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72REap.html" rel="bookmark" class="title">Photoshop制作蛇年贺卡技巧</a>
					<div>
						教程介绍高手如何制作贺卡,效果图中的所有的元素都是用鼠绘来完成.工作量虽然大.不过出来的效果非常独特.细腻. 最终效果 photoshop教程 1.首先,我们新建一个文档,尺寸给个40CMX25CM  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8XnDp.html" rel="bookmark" class="title">5000元GTX1060 3G版装机电脑主机DIY配置推荐</a>
					<div>
						  打算组装一套新DIY电脑的朋友,六代I5结合刚刚上市的低价GTX1060 3G版甜品卡无疑是新选择. 以下是详细的电脑配置单与点评. 爽玩游戏全能装机 5000元GTX1060 3G版装机电脑配置 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKdoOM.html" rel="bookmark" class="title">好照片滤镜为你打造黑白个性世界</a>
					<div>
						有人说,黑白是一种个性,黑白照片尤其能够表达出更深层次的东西.殊不知,黑白照片也有很多种类型,每一种都是不同的心情.高贵.时空.水墨--哪一种黑白才是你呢?好照片windows版的特效滤镜中,总有一款 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWvNQb.html" rel="bookmark" class="title">Photoshop绘制另类恐怖风格的儿童插画</a>
					<div>
						  先看看效果图 步骤1 让我们建立一个新文档,文件 &gt; 新建(或者Ctrl + N).在预设里选择国际标准纸张,大小A4. D5 D- K/ Z/ z/ G 用油漆桶工具将类似于下图那样的蓝色 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkKRnb.html" rel="bookmark" class="title">液晶显示屏花屏故障的检修与解决</a>
					<div>
						1.检查显示器和显卡的连线是否松动 硬件之间连接不良导致出现屏幕花,这是花屏比较常见的一种. 2.检查显示屏的分辨率或刷新率是否设置过高 液晶显示器的分辨率设置超过CRT显示器的最佳分辨率之后,电脑也 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6JP1b.html" rel="bookmark" class="title">UC离线下载怎么用</a>
					<div>
						  1.打开UC浏览器,主菜单→下载/应用→UC网盘,离线下载即位于右上角. 2.点击进入离线下载,点击&quot;新建离线任务&quot;,输入http.迅雷.ftp.电驴ed2k等资源的下载地址, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGJK7b.html" rel="bookmark" class="title">Win2003 设置远程连接限制数</a>
					<div>
						  在开发过程中,很多同事需要连接到一台Win2003服务器,但是连接人数超过了10个,就连接不上了.想设置一下连接限制数,可以如下操作: 1:在运行里面输入gpedit.msc后,弹出&quot;本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7Aekz.html" rel="bookmark" class="title">基于Bootstrap&plus;jQuery&period;validate实现Form表单验证&lowbar;jquery</a>
					<div>
						基于Bootstrap jQuery.validate Form表单验证实践项目结构 : github 上源码地址:https://github.com/starzou/front-end-examp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGA07EM.html" rel="bookmark" class="title">node js-windows C&plus;&plus;开发node&period;js addon问题？</a>
					<div>
						问题描述 windows C++开发node.js addon问题? win7x64 vs2013RTM node.js-v0.12 gyp 问题:node官网上的例子可以跑,但看很多写成如下这样:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWPqLp.html" rel="bookmark" class="title">卫星锅乱象揭秘：收看一段时间需再付费</a>
					<div>
						手机短信.网上叫卖.广告传单.上门兜售--非法卫星接收器的广告似乎无处不在.记者了解到,近期随着中心城区数字电视的转换推进,非法卫星接收器又逐渐冒头,不少市民向记者反映,当前城区许多公共场所均有销售& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEDXxz.html" rel="bookmark" class="title">浏览器大战之谷歌浏览器的逆袭</a>
					<div>
						目前,世界上最流行的浏览器有Chrome,IE,Firefox和Opera.接下来我们跟随分析公司StatCounter提供的图表来追随chrome的脚步,看它如何完成全球市场的完美逆袭! 2008年 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7BEZz.html" rel="bookmark" class="title">如何使用Spark ALS实现协同过滤</a>
					<div>
						本文主要记录最近一段时间学习和实现Spark MLlib中的协同过滤的一些总结,希望对大家熟悉Spark ALS算法有所帮助. 更新: [2016.06.12]Spark1.4.0中MatrixFac ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQDqOp.html" rel="bookmark" class="title">Go语言&lowbar;接口篇</a>
					<div>
						在Go中,接口interface其实和其他语言的接口意思也没什么区别.interface理解其为一种类型的规范或者约定.一种类型是不是&quot;实现&quot;了一个接口呢?就看这种类型是不是实现了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwWlVmz.html" rel="bookmark" class="title">android-如何把多个app功能整合到一个app里？</a>
					<div>
						问题描述 如何把多个app功能整合到一个app里? 我在做毕设,前期作死,后期着急了,学了一点Android开发知识发现根本不够用. 现在从网上找了app要实现的功能的单个app支持,现在的工作就是把 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZQWnz.html" rel="bookmark" class="title">cmake编译问题解决</a>
					<div>
						2 安装cmake软件包 yum install cmake 3 create account of mysql groupadd mysql            useradd -g mysql  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Z2mWz.html" rel="bookmark" class="title">Android 开发之旅：深入分析布局文件&amp;amp&semi;又是&OpenCurlyDoubleQuote;Hello World！&rdquo;</a>
					<div>
						引言 上篇可 以说是一个分水岭,它标志着我们从Android应用程序理论进入实践,我们拿起手术刀对默认的&quot;Hello World!&quot;程序进行了3个手术,我们清楚了&quot;Hel ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGEK3vM.html" rel="bookmark" class="title">Passing Patameters to PL&sol;SQL Subprograms</a>
					<div>
						SUBPROGRAM调用流程:   形参和实参举例: DECLARE emp_num NUMBER(6) := 120; bonus NUMBER(6) := 100; merit NUMBER(4) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmdO6b.html" rel="bookmark" class="title">PHP实现的方程求解示例分析&lowbar;php技巧</a>
					<div>
						本文实例讲述了PHP实现的方程求解.分享给大家供大家参考,具体如下: 一.需求 1. 给出一个平均值X,反过来求出来,得到这个平均值X的三个数X1 ,X2, X3,最大值与最小值的差值要小于0.4(X ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXOa4z.html" rel="bookmark" class="title">互联网-服务器上如果有多个虚拟目录，它们的主机头相同会有冲突吗？</a>
					<div>
						问题描述 服务器上如果有多个虚拟目录,它们的主机头相同会有冲突吗? 在服务器上建了两个虚拟目录,一个是testbaseMM, 一个是testbaseNN, 为testbaseMM设置主机头www.te ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60GwNz.html" rel="bookmark" class="title">武汉大会纪实 图王：《个人网站的赚钱之路》</a>
					<div>
						中介交易 SEO诊断淘宝客 站长团购 云主机 技术大厅 接下来要出场的嘉宾我想很多站长朋友都非常的熟悉, &quot;开心一下,世界没有过不去的坡,现在的困难,是未来山峰前的一个小土包&quot; & ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
